My Project

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
WaveSound Class Reference

## Public Member Functions
QAudioBuffer::S16S * | getAudioSamples (QString filename)
void | writeNewAudioFile (QString filename)
int | frameCount ()

The documentation for this class was generated from the following file:

- wavesound.h